Bug 177670 - Notification Popups come at the bottom of the screen
Notification Popups come at the bottom of the screen
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks: 177487
  Show dependency treegraph
 
Reported: 2006-01-12 15:05 EST by Ryan Skadberg
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-04 11:39:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Skadberg 2006-01-12 15:05:06 EST
Notification popups for meetings come up at the bottom of the screen, instead of
being attached to the alarm panel applet.
Comment 1 Ryan Skadberg 2006-05-04 11:39:18 EDT
Applet went away, this is expected behavior now.

Note You need to log in before you can comment on or make changes to this bug.